Ignore:
Timestamp:
Jul 8, 2018, 10:48:06 AM (15 months ago)
Author:
cito
Message:

Prepare for version 5.0.6

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/contents/install.rst

    r930 r940  
    1212
    1313The current version of PyGreSQL has been tested with Python versions
    14 2.6, 2.7 and 3.3 to 3.6, and PostGreSQL versions 9.0 to 9.6 and 10.
     142.6, 2.7 and 3.3 to 3.7, and PostGreSQL versions 9.0 to 9.6 and 10.
    1515
    1616PyGreSQL will be installed as three modules, a dynamic module called
Note: See TracChangeset for help on using the changeset viewer.